Skärpningar i informationssäkerheten – du använder väl de nyaste systemen?

Lantmäteriverket skärper informationssäkerhetskraven för användarna av Fastighetsdatatjänsten fr.o.m. 10.2.2020. Efter det kan du inte använda tjänsten med äldre operativsystem och webbläsare, eftersom de använder föråldrade krypteringsmetoder för datakommunikation. Exempelvis med operativsystemet Windows (WIN) 7 och webbläsaren Internet Explorer (IE) 10 kommer du i fortsättningen inte in i Fastighetsdatatjänsten.


Med följande föråldrade operativsystem och webbläsare kan du inte använda Fastighetsdatatjänsten efter 10.2:

  • IE 7 / Vista
  • IE 10 / Win Phone 8.0
  • IE 8-10 / Win 7
  • Android 2.3.7
  • Android 4.0.4
  • Android 4.1.1
  • Android 4.2.2
  • Android 4.3
  • Safari 6.0.4 / OS X 10.8.4
  • Safari 5.1.9 / OS X 10.6.8
  • Java 7u25
  • Baidu Jan 2015
  • OpenSSL 0.9.8y

Vi rekommenderar att du vid behov uppdaterar webbläsaren till en nyare version, t.ex. IE 11. Fastighetsdatatjänsten fungerar även i webbläsaren Chrome.

Mera information: tietopalvelut(at)maanmittauslaitos.fi

Uusimmat uutiset ja blogit